.accordion {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.accordion:hover {
    background-color: #EBEBEB;
    cursor: pointer;
}

.colorSquare {
    width: 10px;
    height: 10px;
    display: inline-block;
}

.overflowXHidden {
    overflow-x: hidden;
}

.overflowYAuto {
    overflow-y: auto;
}

.noMargin {
    margin: 0;
}

.toolbar {
    margin: 4px 0 4px 0;
}

.errorField {
    border: 1px solid #FF0000 !important;
    background: #FFA0A0 !important;
    background: rgba(255, 0, 0, .2) !important;
}

.md_inline-btn-group .md_button-wrapper {
	display: inline;
}